/* Class = "NSButtonCell"; title = "Change Location…"; ObjectID = "0ls-8z-ezi"; */
"0ls-8z-ezi.title" = "場所を変更…";

/* Class = "NSSearchFieldCell"; placeholderString = "Search Places"; ObjectID = "7tz-cD-lIY"; */
"7tz-cD-lIY.placeholderString" = "場所を検索";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Fyo-FS-lOh"; */
"Fyo-FS-lOh.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Show weather for:"; ObjectID = "jh6-mq-fQC"; */
"jh6-mq-fQC.title" = "天気予報の場所：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "open accuweather.com"; ObjectID = "maV-gT-8rL"; */
"maV-gT-8rL.ibExternalAccessibilityDescription" = "accuweather.com を開く";

/* Class = "NSButtonCell"; title = "Choose Location"; ObjectID = "Qxc-ia-HrB"; */
"Qxc-ia-HrB.title" = "場所を選択";

